// AsUtils.cpp
//
#include "stdafx.h"
#include "AsUtils.h"

cmString AsUtils::FormatDouble(double value, int precision)
{
	cmString fmt;
	cmString buf;

	fmt.Format(_T("%%1.%df"), precision);
	buf.Format(fmt, value);

	return buf;
}